Subject: Fw: call for suggestions for IBOY SOIL and SEDIMENTprojects.

From: "Michael Miller & Ute Bohnsack" <[email-masked]>
Date: Mon, 16 Mar 1998 17:29:27 -0000

I wonder, could the international network of pc folks have a role in this?
UteB

----------
> From: Gina Adams <[email-masked]>
> To: Multiple recipients of list <[email-masked]>
> Subject: call for suggestions for IBOY SOIL and SEDIMENTprojects.
> Date: 09 March 1998 11:41
> 
> Dear Colleagues:
> 
> As you may know, the international biodiversity program, DIVERSITAS is
> planning an International Biodiversity Observation year (IBOY)
> http://www.lmcp.jussieu.fr/icsu/DIVERSITAS/. probably to begin in 2001
and
> to last one or, perhaps, two years.
> 
> 
> The SCOPE (the Scientific Committee on Problems in the Environment) Soil
> and Sediment Biodiversity and Ecosystem Functioning (SSBEF) Committee is
> starting to assemble ideas for research/synthesis projects within the
IBOY
> context.
> 
> Criteria for these projects include:
> (1) They must relate SOIL and/or SEDIMENT biodiversity to ecosystem
functioning
> (2)They must be international in scope,
> (3) They should be conceptually broad
> (4) Ideally, they should be fundable locally as finding international
> funding may prove to be difficult. Thus, it is hoped individual
scientists
> and volunteers will see themselves as contributors to a global project.
> (5) They should be able to produce results over the time period, but
> not necessarily (indeed, almost certainly will not) be expected to be
> completed.  Thus, an IBOY project might launch a longer-term global
> research effort.
> 
> In consultation with other colleagues we have begun to assemble a
possible
> list of projects to be discussed more broadly at a Diversitas planning
> session in three weeks, in Mexico City.  We would, first, like to share
some
> possible ideas with you, and get your reaction to them; and second, to
> solicit any other ideas you might have.
> 
> 1.  World-wide sporocarp (toadstool) survey.
> A worldwide truffle hunt. In the woodlands of Europe, mushrooms
> and other fungi are being heavily impacted by human activities. A
> survey during IBOY will evaluate the degree of the problem.
>  As part of this effort we will tap into the huge and un tapped
> knowledge base provided by indigenous peoples. Scientists
> will assess what the loss of fungi could mean for the soil decomposing
> processes needed by forest ecosystems - and for the humans who
> depend on forests for erosion control, water purification and other
> ecosystem services. In the woodlands of Europe, mushrooms are
> shifting their range, a change that may put pressure on shrubs and
> trees that depend on certain types of soil fungi. A survey during IBOY
> will evaluate the role of mushrooms, truffles and other
> soil-decomposing organisms in ecosystem processes around the
> world.
> 2. Comparison of decomposition rates
> 2(a). Cross-regional comparisons of decomposition rates.
> This study would look at decomposition rates in soils,  freshwater and
> marine sediments.  Within each domain, a 'universal' labile and
> recalcitrant (wood) substrate would be decomposed at sites at different
> latitudes.  Causal factors that may vary with latitude including climate,
> precipitation and functional group and species richness and composition
> will be examined.
> 
> 2(b)In a sister study, the relative rate of decomposition for native vs.
> non-native substrates will be determined.
> (i)across similar biomes at similar latitudes
> (ii) across similar vegetation types at different latitudes, and
> (ii) across different biomes at similar and different latitudes
> 
> 3.  An investigation and listing of non-native soil and sediment species
> invading into damaged (e.g. by acid deposits, N supply, global climate
> change etc.) native ecosystems.  This effort will tap into indigenous
> peoples' knowledge.
> 
> 4. To collate all existing data on soil macroinvertebrate communities
> collected across comparable experiments and stimulate further data
> collections.  This data will then be organized into a database, used to
> develop synthetic indexes based on macrofauna communities that will
> evaluate different aspects of soil quality, e.g. biodiversity, pollution,
> organic content, physical degredation.
> 
> These are examples of some of the proposed projects.  The SCOPE SSBEF
> Committee would welcome any comments on the above and any suggestions of
> further projects.  We are particularly interested in projects that can
> engage scientists in the developing regions of the world and may result
in
> increased capacity building and training in those areas.
> 
> Please email any comments and suggestions Diana Wall
> ([email-masked]) (PLEASE DO NOT REPLY TO THE LISTSERVER)by
March
> 13 1998.
> 
> Many thanks in advance for your input.
> Diana Wall.
> 
> 
> Gina Adams
> NREL
> Colorado State University
> Tel: +1 970 491 3552
> FAX: +1 970 491 3945
>

---

From: "Michael Miller & Ute Bohnsack" <[email-masked]>
Date: Mon, 16 Mar 1998 17:29:27 -0000

----------
and
IBOY
functioning
scientists
possible
some
in
March